#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: connection
version: 0.2.8
id: connection-0.2.8-7a5jy3atahL5PuMZVbtBYb
key: connection-0.2.8-7a5jy3atahL5PuMZVbtBYb
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-connection
synopsis: Simple and easy network connections API
description:
    Simple network library for all your connection need.
    .
    Features: Really simple to use, SSL/TLS, SOCKS.
    .
    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Network.Connection
hidden-modules: Network.Connection.Types
abi: 64cd98bc58995af154140cf047842d7b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/connection-0.2.8
library-dirs: /usr/lib/ghc-8.2.1/site-local/connection-0.2.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/connection-0.2.8
hs-libraries: HSconnection-0.2.8-7a5jy3atahL5PuMZVbtBYb
depends:
    base-4.10.0.0 byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    bytestring-0.10.8.2 containers-0.5.10.2
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    socks-0.5.5-3PzmqoQvPjb30Kpq8xDMYv tls-1.4.0-59P2QRjXtqq6Og4afpGkIb
    x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
    x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY
    x509-system-1.6.6-57TslNiVlJCLj1QCc0Oe6I
    x509-validation-1.6.9-KvBQ8Kg6TlBLVVXdBsfmQL
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=ecad75526b40e3669fcd751d69f205cf
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=b4f1dc33e75c56b9a2dc645c2701b72a
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=06cb668c0e9e66cc22d17c21c1fa2e38
             socks-0.5.5-3PzmqoQvPjb30Kpq8xDMYv=c69e7b9c7230678d48e7f8478b67462f
             tls-1.4.0-59P2QRjXtqq6Og4afpGkIb=092d35d636e8b457e2c5a2b2f04fae86
             x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs=9ad785876748956ddeff359663726752
             x509-store-1.6.5-Ks0k7gqrSDsDgGadR9AyFY=57441168c26bad1d4947b01a81cc8ba7
             x509-system-1.6.6-57TslNiVlJCLj1QCc0Oe6I=5f0ab7ec47b2c16bb00a76698f0c0e4f
             x509-validation-1.6.9-KvBQ8Kg6TlBLVVXdBsfmQL=dd697a72342975c4da0c054dcd671331
haddock-interfaces: /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html: /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

